{
  "tags": {
    "duplicated": {
      "color": "#3A85AD"
    },
    "code": {},
    "downloads": {},
    "custom models": {},
    "imported": {
      "color": "#263238"
    },
    "custom preprocessing": {},
    "tutorial": {},
    "visual ML": {},
    "academy": {},
    "Python": {}
  }
}